Subject: Lääneranna valla tuulepark
From: alar löhmus <[email-masked]>
To: <[email-masked]>,Gunnar Mägi <[email-masked]>
Date: Thu, 6 Mar 2025 09:57:16 +0200

Tere!

Saadan taotluse Lääneranna valda projekteeritava tuulepargi kaabli- ja 
andmesidetrassi projekti kooskõlastamiseks. Varasemalt on taotlus juba 
esitatud ja sellega tegeles Gunnar Mägi. Vahepeal tekkis vajadus trassi 
korrigeerida ja seega muutusid osaliselt trassi ja riigiteede ristumiskohad.

Parimat soovides,

Alar Lõhmus
Tel:5027484

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.